/*     1339265 : BLANK 컨텐츠      */
.blank__1339265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__1339265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1339265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1339265__ {height:40px}
}

/*     1339545 : 타이틀 텍스트      */
.title__1339545__ {font-size:0}
.title__1339545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#6DBED6;    letter-spacing: -0.06em;line-height:1.4em;    
	text-decoration: underline;
}
.title__1339545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1339545__.style_top p {padding-top:10px}
.title__1339545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1339545__.style_right p {padding-right:14px}
.title__1339545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1339545__.style_bottom p {padding-bottom:12px}
.title__1339545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1339545__.style_left p {padding-left:14px}
.title__1339545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1339545__.style_circle1 p {padding-left:18px}
.title__1339545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1339545__.style_circle2 p {padding-left:18px}
.title__1339545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1339545__ p {font-size:24px}
	.title__1339545__.style_top p:before {width:20px}
	.title__1339545__.style_right p:before {height:20px}
	.title__1339545__.style_bottom p:before {width:20px}
	.title__1339545__.style_left p:before {height:20px}
}

/*     1339285 : 타이틀 텍스트      */
.title__1339285__ {font-size:0}
.title__1339285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:50px;font-weight:700;color:#222222;letter-spacing:-.03em;line-height:1.4em; font-family:'Pretendard'; margin-top:15px;
}
.title__1339285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1339285__.style_top p {padding-top:10px}
.title__1339285__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1339285__.style_right p {padding-right:14px}
.title__1339285__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1339285__.style_bottom p {padding-bottom:12px}
.title__1339285__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1339285__.style_left p {padding-left:14px}
.title__1339285__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1339285__.style_circle1 p {padding-left:18px}
.title__1339285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1339285__.style_circle2 p {padding-left:18px}
.title__1339285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1339285__ p {font-size:50px}
	.title__1339285__.style_top p:before {width:24px}
	.title__1339285__.style_right p:before {height:24px}
	.title__1339285__.style_bottom p:before {width:24px}
	.title__1339285__.style_left p:before {height:24px}
}

/*     1339305 : BLANK 컨텐츠      */
.blank__1339305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__1339305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1339305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1339305__ {height:40px}
}

/*     1321395 : 이미지      */
.img__1321395__ {position:relative}
.img__1321395__ * {box-sizing:border-box}
.img__1321395__ a {display:block;max-width:100%;vertical-align:top}
.img__1321395__ .figure {display:block}
.img__1321395__ .figure img {width:100%;vertical-align:top}
.img__1321395__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1321395__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1321395__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__1321395__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}

.img__1321395__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__1321395__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__1321395__ {overflow:hidden}
	.img__1321395__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.8;transition:top .3s ease-out}
	.img__1321395__ .caption .caption_inner {padding:5% 12%}

	.img__1321395__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__1321395__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__1321395__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__1321395__:hover:before {top:0;}
	.img__1321395__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__1321395__:hover .caption .cap_title:before {background:#ffffff;}
	.img__1321395__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__1321395__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__1321395__ .caption .cap_cont {margin-top:15px;font-size:18px;}
}

/*     1321405 : 이미지      */
.img__1321405__ {position:relative}
.img__1321405__ * {box-sizing:border-box}
.img__1321405__ a {display:block;max-width:100%;vertical-align:top}
.img__1321405__ .figure {display:block}
.img__1321405__ .figure img {width:100%;vertical-align:top}
.img__1321405__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1321405__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1321405__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__1321405__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}

.img__1321405__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__1321405__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__1321405__ {overflow:hidden}
	.img__1321405__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.8;transition:top .3s ease-out}
	.img__1321405__ .caption .caption_inner {padding:5% 12%}

	.img__1321405__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__1321405__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__1321405__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__1321405__:hover:before {top:0;}
	.img__1321405__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__1321405__:hover .caption .cap_title:before {background:#ffffff;}
	.img__1321405__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__1321405__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__1321405__ .caption .cap_cont {margin-top:15px;font-size:18px;}
}

